assemble_image_scene11 = {}

assemble_image_scene11.params = 
{
	size = sf.misc.IntVector(4, 4),

	highlight_effect = 
	{
		color =
		{
			min = sf.graphics.Color(0, 255, 255, 255),
			max = sf.graphics.Color(150, 255, 255, 255)
		},
		
		time = 700
	},
	
	moving_effect = 
	{
		speed = 0.8
	},
	
	-- цвет элемента, вставшего на место
	color_hide = sf.graphics.Color(255, 255, 255, 255),
	-- цвет выделенного элемента
	color_active = sf.graphics.Color(255, 120, 160, 255),
	-- цвет элемента, находящегося не на своем месте
	color_standart = sf.graphics.Color(255, 255, 180, 255),
	
	sound_select = "mini_game_assemble_image_select_part_01",
	sound_put = "mini_game_assemble_image_put_part_01"
}

assemble_image_scene11.Init = function(_owner)
	assemble_image.params = assemble_image_scene11.params
	assemble_image.Init(_owner)
end

for p,v in pairs(assemble_image) do
	if not assemble_image_scene11[p] then assemble_image_scene11[p] = v end
end